<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>
        {% block title %}Welcome!{% endblock %}
    </title>
    <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
    {% block stylesheets %}
        <link rel="stylesheet" type="text/css" href="{{ asset('assets/css/styles.css') }}">
    {% endblock %}
    {% block javascripts %}
    {% endblock %}
</head>
<body>
    {% block header %}
        {% include 'components/header.html.twig' %}
    {% endblock %}
    {% block body %}
    {% endblock %}
</body>
</html>